.spinner {
	width: 40px;
	height: 40px;
	position: relative;
	margin: 100px auto;
}
.double-bounce1, .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: rgba(223, 34, 59, 0.5);
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: bounce 2.0s infinite ease-in-out;
	animation: bounce 2.0s infinite ease-in-out;
}
.double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}
@-webkit-keyframes bounce {
0%, 100% {
-webkit-transform: scale(0);
}
50% {
-webkit-transform: scale(1);
}
}
@keyframes bounce {
0%, 100% {
transform: scale(0);
-webkit-transform: scale(0);
}
50% {
transform: scale(1);
-webkit-transform: scale(1);
}
}
.loading-container {
	overflow: hidden;
	padding: 55px 0;
	text-align: center;
	text-align: center;
}
.loading-container .loading-text {
	font-size: 14px;
	margin: 20px 0 0 0;
	text-transform: lowercase;
	font-family: "Raleway", sans-serif;
}
.hide-until-loading {
	height: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	overflow: hidden !important;
	border: 0 !important;
}
.loading {
	margin: 0 auto;
	height: 20px;
	width: 20px;
	position: relative;
	-webkit-animation: spin 1.5s linear infinite;
	-moz-animation: spin 1.5s linear infinite;
	animation: spin 1.5s linear infinite;
	display: none \9;
}
.loading i {
	height: 20px;
	width: 20px;
	border-radius: 25px;
	display: block;
	position: absolute;
}
.loading i:before, .loading i:after {
	content: '';
	display: block;
	position: absolute;
	height: inherit;
	width: inherit;
	border-radius: inherit;
}
.loading i:first-child:before {
	background: #279fbb;
	-webkit-animation: rotate-top-left 1.5s linear infinite;
	-moz-animation: rotate-top-left 1.5s linear infinite;
	animation: rotate-top-left 1.5s linear infinite;
	opacity: 0.5;
}
.loading i:first-child:after {
	background: #279fbb;
	-webkit-animation: rotate-top-right 1.5s linear infinite;
	-moz-animation: rotate-top-right 1.5s linear infinite;
	animation: rotate-top-right 1.5s linear infinite;
	opacity: 0.5;
}
.loading i:last-child:before {
	background: #279fbb;
	-webkit-animation: rotate-bottom-left 1.5s linear infinite;
	-moz-animation: rotate-bottom-left 1.5s linear infinite;
	animation: rotate-bottom-left 1.5s linear infinite;
	opacity: 0.5;
}
.loading i:last-child:after {
	background: #279fbb;
	-webkit-animation: rotate-bottom-right 1.5s linear infinite;
	-moz-animation: rotate-bottom-right 1.5s linear infinite;
	animation: rotate-bottom-right 1.5s linear infinite;
	opacity: 0.5;
}
@-webkit-keyframes spin {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(-180deg);
}
100% {
-webkit-transform: rotate(-360deg);
}
}
@-webkit-keyframes rotate-top-right {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(-180deg);
-webkit-transform-origin: 20% 20%;
}
100% {
-webkit-transform: rotate(-360deg);
}
}
@-webkit-keyframes rotate-top-left {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(180deg);
-webkit-transform-origin: 80% 20%;
}
100% {
-webkit-transform: rotate(360deg);
}
}
@-webkit-keyframes rotate-bottom-right {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(-180deg);
-webkit-transform-origin: 80% 80%;
}
100% {
-webkit-transform: rotate(-360deg);
}
}
@-webkit-keyframes rotate-bottom-left {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(180deg);
-webkit-transform-origin: 20% 80%;
}
100% {
-webkit-transform: rotate(360deg);
}
}
@-moz-keyframes spin {
0% {
-moz-transform: rotate(0deg);
}
50% {
-moz-transform: rotate(-180deg);
}
100% {
-moz-transform: rotate(-360deg);
}
}
@-moz-keyframes rotate-top-right {
0% {
-moz-transform: rotate(0deg);
}
50% {
-moz-transform: rotate(-180deg);
-moz-transform-origin: 20% 20%;
}
100% {
-moz-transform: rotate(-360deg);
}
}
@-moz-keyframes rotate-top-left {
0% {
-moz-transform: rotate(0deg);
}
50% {
-moz-transform: rotate(180deg);
-moz-transform-origin: 80% 20%;
}
100% {
-moz-transform: rotate(360deg);
}
}
@-moz-keyframes rotate-bottom-right {
0% {
-moz-transform: rotate(0deg);
}
50% {
-moz-transform: rotate(-180deg);
-moz-transform-origin: 80% 80%;
}
100% {
-moz-transform: rotate(-360deg);
}
}
@-moz-keyframes rotate-bottom-left {
0% {
-moz-transform: rotate(0deg);
}
50% {
-moz-transform: rotate(180deg);
-moz-transform-origin: 20% 80%;
}
100% {
-moz-transform: rotate(360deg);
}
}
@keyframes spin {
0% {
transform: rotate(0deg);
}
50% {
transform: rotate(-180deg);
}
100% {
transform: rotate(-360deg);
}
}
@keyframes rotate-top-right {
0% {
transform: rotate(0deg);
}
50% {
transform: rotate(-180deg);
transform-origin: 20% 20%;
}
100% {
transform: rotate(-360deg);
}
}
@keyframes rotate-top-left {
0% {
transform: rotate(0deg);
}
50% {
transform: rotate(180deg);
transform-origin: 80% 20%;
}
100% {
transform: rotate(360deg);
}
}
@keyframes rotate-bottom-right {
0% {
transform: rotate(0deg);
}
50% {
transform: rotate(-180deg);
transform-origin: 80% 80%;
}
100% {
transform: rotate(-360deg);
}
}
@keyframes rotate-bottom-left {
0% {
transform: rotate(0deg);
}
50% {
transform: rotate(180deg);
transform-origin: 20% 80%;
}
100% {
transform: rotate(360deg);
}
}












/* === New Sub Loading === */
#sub-loading{
	position:relative;
	width:70px;
	height:50px;
	margin:auto;
}

.sub-loading{
	top:0;
	width:18px;
	height:32px;
	
    position: absolute;
	
	animation-name:bounce_fountainG;
	-o-animation-name:bounce_fountainG;
	-ms-animation-name:bounce_fountainG;
	-webkit-animation-name:bounce_fountainG;
	-moz-animation-name:bounce_fountainG;
		
	animation-duration:1.4s;
	-o-animation-duration:1.4s;
	-ms-animation-duration:1.4s;
	-webkit-animation-duration:1.4s;
	-moz-animation-duration:1.4s;
		
	animation-iteration-count:infinite;
	-o-animation-iteration-count:infinite;
	-ms-animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-iteration-count:infinite;
		
	animation-direction:normal;
	-o-animation-direction:normal;
	-ms-animation-direction:normal;
	-webkit-animation-direction:normal;
	-moz-animation-direction:normal;
}

#fountainG_1{
	left:0;
	animation-delay:3s;
	-o-animation-delay:3s;
	-ms-animation-delay:3s;
	-webkit-animation-delay:3s;
	-moz-animation-delay:3s;
	opacity: 0;
}

#fountainG_2{
	left:20px;
	animation-delay:2s;
	-o-animation-delay:2s;
	-ms-animation-delay:2s;
	-webkit-animation-delay:2s;
	-moz-animation-delay:2s;
	opacity: 0;
	margin-left: -6px;
}

#fountainG_3{
	left:40px;
	animation-delay:1s;
	-o-animation-delay:1s;
	-ms-animation-delay:1s;
	-webkit-animation-delay:1s;
	-moz-animation-delay:1s;
	opacity: 0;
	margin-left: -12px;
}



@keyframes bounce_fountainG{
	0%{ 
	opacity: 1;
	}
	
	50%{
	opacity: 0;
	}
	
	100%{
	opacity: 1;
	}
}

@-o-keyframes bounce_fountainG{
	0%{ 
	opacity: 1;
	}
	
	50%{
	opacity: 0;
	}
	
	100%{
	opacity: 1;
	}
}

@-ms-keyframes bounce_fountainG{
	0%{ 
	opacity: 1;
	}
	
	50%{
	opacity: 0;
	}
	
	100%{
	opacity: 1;
	}
}

@-webkit-keyframes bounce_fountainG{
	0%{ 
	opacity: 1;
	}
	
	50%{
	opacity: 0;
	}
	
	100%{
	opacity: 1;
	}
}

@-moz-keyframes bounce_fountainG{
	0%{ 
	opacity: 1;
	}
	
	50%{
	opacity: 0;
	}
	
	100%{
	opacity: 1;
	}
}














